Depended by: spatialite-tools

Library depended by: